
.instructions, .instructions2 {
    display: flex;
    justify-content: center;
    font-size: 30px;
    margin: 10px;
}
.buttons {
    display: flex;
    background: royalblue;
    border: 30px solid royalblue;
    justify-content: center;
  }
  
  .rock, .paper, .scissors {
    background-color: rgb(0, 255, 128);
    width: 180px;
    height: 90px;
    margin: 20px;
    font-size: 30px;
  }

  .reset {
    background-color: rgb(0, 255, 128);
    width: 250px;
    height: 90px;
    margin: 20px;
    align-self: center;
    font-size: 30px;
  }

  .footer {
    text-align: center;
    margin-top: 30px;
    border: 20px;
  }

  .results {
    display: flex;
    flex-direction: column;
    background: royalblue;
    margin: 50px;
    align-items: center;
  }
  
  #games, #pc_score, #user_score, #draws {

    font-size: 50px;
    color: white;
  }



